import { suppEvents } from "../suppEventHandler";
suppEvents.subscribeBeforePlayerFallenOnBlock((event) => {
    if (event.block.typeId == "razz_sup:feather_block" /* SuppBlocks.FeatherBlock */) {
        event.player.applyKnockback(0, 0, 0, -event.playerVelocity.y * 0.98);
    }
});
